--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: big?
- !ruby/object:RI::AliasName 
  name: network?
block_params: 
comment: 
full_name: Platform::ByteOrder#big_endian?
is_singleton: false
name: big_endian?
params: ()
visibility: public
